<template>
  <nav class="text-center">
    <NavLink class="bg-secondary mr-3" href="/profile" :active="$page.component === 'Profile'">Profile</NavLink>
    <NavLink class="bg-secondary ml-1 mr-1" href="/rewards" :active="$page.component === 'Rewards'">Rewards</NavLink>
    <NavLink class="bg-secondary ml-3" href="/habit" :active="$page.component === 'Habit'">Habit</NavLink>
  </nav>
</template>

<script>
import NavLink from "./NavLink";

export default {
  components: { NavLink },
};
</script>
